﻿body
{ 
    margin:0;
    padding:0;
    font-family: Ubuntu, sans-serif;
}

/* unvisited link */
a.e1:link {text-decoration:none; color:#545964;}

/* visited link */
a.e1:visited {text-decoration:none;color: #545964;}

/* mouse over link */
a.e1:hover{text-decoration:none;color:black;background-color :transparent ;}

/* selected link */
a.e1:active {text-decoration:none;color: #545964;}

/* unvisited link */
a.e2:link {text-decoration:none; color:white;}

/* visited link */
a.e2:visited {text-decoration:none;color: white;}

/* mouse over link */
a.e2:hover{text-decoration:none;color:black;background-color :transparent ;}

/* selected link */
a.e2:active {text-decoration:none;color: white;}

div.linkBar
{
    background-color :#e6e7e8;
    margin-top:0px;
    height:28px;
    width:100%;
    font-size :x-small ;
    margin-left :auto ;
    margin-right :auto;  
    border-radius :0px;
    /*box-shadow : 1px 1px 1px #888888; */
}

div.linkItem
{
    background-color :#e6e7e8;
    border: 0px solid gray;
    margin-top:0px;
    font-size :x-small ;
    color:#545964;
    width:900px;
    margin-left :auto ;
    margin-right :auto; 
         
}

span 
{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    margin-top :7px;
    }

div.siteBar
{
    background-color :#dd5800;
    margin-top: 0px;
    width:100%;
    height:44px;
    -moz-box-shadow:    inset 0 3px 8px -6px #000000;
   -webkit-box-shadow: inset 0 3px 8px -6px #000000;
   box-shadow:         inset 0 3px 8px -6px #000000;
    
}

div.siteFrame
{
    background-color :transparent ;
    margin-top: 0px;
    width:1024px;
    height:44px;
    margin-left :auto ;
    margin-right :auto; 
       
}

div.siteItem
{
    float:right;
    background-color :transparent ;
    margin-top: 0px;
    width:800px;
    height:44px; 
    text-align :right;
    color:white;
}

span.siteBtn
{
    display: inline-block;
    vertical-align: middle ;
    line-height: normal;
    margin-top :15px;
}

#Main 
{
    margin:0px;
    margin-top: 0px;
    width: 1040px;
    height:auto;
    padding: 0px;
    border: 0px solid grey;
    margin-left:auto ;
    margin-right:auto;
    /*border-radius :5px;
    box-shadow:-5px 0 30px -100px #888888, 1px 0 15px 5px #888888; */
    /*box-shadow : 5px 5px 5px #888888;*/
      
}

/*****HEADER IN EVERY PAGE*****/
.HboxBtn{float:left;width:210px;padding-left:10px;padding-top:10px;}
.HboxBtnSmall{float:left;width:110px;padding-left:3px;padding-top:10px;}
.HbtnSubmit{width:100px;padding:5px 10px;background-color:#6080e9;color:white;border:none;cursor:pointer;}
.HbtnSubmit2{width:130px;padding:5px 10px;background-color:#6080e9;color:white;border:none;cursor:pointer;}
.HbtnSubmitSmall{width:50px;padding:5px 10px;background-color:#6080e9;color:white;border:none;cursor:pointer;}
.HboxLabel{width:900px;display:inline-block;padding-top:20px;}
.HboxLabel1{width:990px;display:inline-block;padding-top:10px;}
.Hlabel2 {float:left;width:180px;height:30px;margin-left:10px;text-align:left;border:0px solid black;font-size:small;}
.Hlabel3 {float:left;width:300px;height:30px;margin-top:0px;text-align:left;margin-top:0px;margin-left:10px;border:0px solid black;font-size:small;}
.HTitle {width:485px;height:30px;margin-top:10px;margin-left:10px;border:0px solid black;font-size:large ;text-shadow: 1px 1px #d1d1d1;}
.Htable {float:left;width:1010px;height:600px;padding-top:15px;text-align:left;border:0px solid black;font-size:small;}
.HshowInfo {float:left;width:800px;text-align:left;padding-top:8px;padding-left:10px;margin-right:0px;border:0px solid black;font-size:small;color:red;}

/*ACADEMIC*/
.HAcadframeSelectionLeft {float:left;width:995px;height:130px;margin-top:0px;border:0px solid black;background-color:#f8e7e6;} 
.HAcadTframeSelectionLeft {float:left;width:995px;height:130px;margin-top:0px;border:0px solid black;background-color:#f8eee6;}   
.HAcadframeSelectionRight {float:left;width:25px;height:130px;margin-top:0px;border:0px solid black;background-color:#c97472;}   
.HAcadframeSelectionRight2 {float:left;width:350px;height:130px;margin-top:0px;border:0px solid black;background-color:#c97472;}
/*REGISTRAR*/
.HRegframeSelectionLeft {float:left;width:645px;height:130px;margin-top:0px;border:0px solid black;background-color:beige ;}
.HRegframeSelectionRight {float:left;width:25px;height:130px;margin-top:0px;border:0px solid black;background-color:burlywood ;}
.HRegframeSelectionRight2 {float:left;width:350px;height:130px;margin-top:0px;border:0px solid black;background-color:burlywood;}  

/*****CMMD*****/
.CMMDmainList{width:100%;}
.CMMDtitleFrame{width:100%;background-color:#fafafa;height:50px;border-bottom :1px solid #a4a4a4; }
.CMMDTitle{width:auto;font-size:1.8em;color:#808080;margin-left:30px;margin-top :8px; }
.CMMDframe{float:left;width:99%;height:680px;background-color:white;margin-left:8px;margin-top:10px;box-shadow :1px 1px 3px 3px grey;border-radius:3px; }
.CMMDbox{width:97%;font-size:medium;font-size:0.9em;padding-top:13px;padding-left:35px;display:inline-block;}
.CMMDsearchItem {float:left;padding:0px 10px 0px 0px;}
.CMMDsearchItem1 {float:left;padding-top:15px;}
.CMMDtable{width:auto;height:600px;overflow-y:auto;font-size:0.8em;}
.CMMDbtnView{width:150px;cursor:pointer;border:none;padding:5px 8px;color:#043e90;background-color:#e2e2e2;border-radius:8px;}
.CMMDbtnView:hover{background-color:#043e90;color:white;}
.CMMDgvBtn,.CMMDgvBtn1{width:auto;padding:4px 6px;border:none;cursor:pointer;background-color:#043e90;color:white;font-size:0.9em;border-radius:5px;}
.CMMDgvBtn:hover{background-color:#005bdb;color:#f5ff00;}
.CMMDgvBtn1:hover{background-color:#ff0000;color:white;}
.CMMDstyled-select{height:25px;overflow:hidden;border:none;border:1px solid #bebebe;border-bottom:2px solid #bebebe;border-radius:3px;}
.CMMDstyled-select:focus{border-bottom:2px solid #043e90;}